ONVIF::PTZ::Attributes::contentType(3)

NAME
ONVIF::PTZ::Attributes::contentType

DESCRIPTION
Perl data type class for the XML Schema defined attribute contentType from the namespace http://www.w3.org/2005/05/xmlmime.

This XML element type class has a atomic simpleType as it's base:

METHODS

  new
 my $element = ONVIF::PTZ::Attributes::contentType->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL